a:link {
	text-decoration: none;
	color: #990000;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #999999;
}
a.navTxt:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.navTxt:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.navTxt:hover {
	text-decoration: none;
	color: #AAAAAA;
}
a.navTxt:active {
	text-decoration: none;
	color: #AAAAAA;
}
a.subNavTxt:link {
	color: #660000;
	text-decoration: none;
}
a.subNavTxt:visited {
	text-decoration: none;
	color: #660000;
}
a.subNavTxt:hover {
	text-decoration: none;
	color: #666666;
}
a.subNavTxt:active {
	text-decoration: none;
	color: #666666;
}

.navTxt {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: 500;
	letter-spacing: 2px;
}
.subNavTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
	color: #000000;
}
.table1a {
    border: 1px solid #ECE9D8;
	font-family: "Courier New", Courier, mono;
	font-size: small;
}
.table1aInside {
    border: 1px solid #ECE9D8;
	font-family: "Courier New", Courier, mono;
	font-size: small;
}
.table1b {
	border: 1px solid #ECE9D8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.table1bInside {
	border: 1px solid #ECE9D8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.style1 {
	font-family: "Courier New", Courier, mono;
	font-size: small;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.style2Grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #999999;
}
.subPageSetup1 {
	padding-right: 32px;
	padding-left: 32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.subPageSetupNews {
	padding-right: 32px;
	padding-left: 32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

.dropCap {
	float: left;
	font-family: "Courier New", Courier, mono;
	font-weight: bold; 
	font-size: 30px;
	line-height: 28px;
}
